Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# libXFCcore/xfc/glib/value.hh File Reference

A GValue wrapper class. More...

`#include <xfc/glib/boxed.hh>`
`#include <xfc/utfstring.hh>`
`#include <xfc/glib/inline/value.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G

## Classes

- class Xfc::G::Value
    A GValue wrapper class. More...

## Detailed Description

A GValue wrapper class.

Provides G::Value, a wrapper class for the GValue structure.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3